/* @media only screen and (min-width: 1620px) {
  body#Home > div#content {
    max-width: 100%;
    padding-left: 310px;
  }
} */

.openblock.startpage-block table.tableblock {
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  border-collapse: separate;
}
.openblock.startpage-block a {
  font-size: 18px;
}

.openblock.startpage-block p {
  font-size: 1.0625rem;
}
.openblock.startpage-block table.tableblock>tbody tr, .openblock.startpage-block table.tableblock>tbody td {
  border: 0;
  background-color: #fff;
  -webkit-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
  padding: 30px;
}

.openblock.startpage-block table.tableblock.signpost>tbody tr:nth-child(2) > td:nth-child(1) > div{
  margin-top: 68px;
}
.openblock.startpage-block table.tableblock.signpost>tbody td {
  padding-bottom:0;
}
.openblock.startpage-block table.tableblock>tbody td:hover {
  background-color: rgba(0, 0, 0, 0.03);
}

.openblock.startpage-block table.tableblock>tbody .content div.imageblock {
  width: 71px;
  margin-left: auto;
  margin-right: auto;
}

.openblock.startpage-block table.tableblock>tbody .content div.imageblock.icon-large {
  width: 200px;
}

.openblock.startpage-block table.tableblock>tbody .content div.imageblock.icon-large img,
.openblock.startpage-block table.tableblock>tbody .content div.imageblock.icon img {
  max-height: 100%;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  scale: 0.7;
  -ms-transform: rotate(-45deg) scale(0.7);
  -webkit-transform: scale(0.7, 0.7) rotate(-45deg);
}

.openblock.startpage-block table.tableblock>tbody .content div.imageblock.icon-large div,
.openblock.startpage-block table.tableblock>tbody .content div.imageblock.icon div{
  border-radius: 15px;
  background: white;
}
.openblock.startpage-block table.tableblock>tbody .content div.imageblock.icon-large div {
  border-radius: 30px;
}
.openblock.startpage-block table.tableblock>tbody .content div.imageblock.icon {
  border-radius: 15px;
  border: 1pt solid var(--gray2);
}

.openblock.startpage-block table.tableblock>tbody .content div.imageblock.icon-large{
  border-radius: 30px;
}
.openblock.startpage-block table.tableblock>tbody .content div.imageblock.icon-large,
.openblock.startpage-block table.tableblock>tbody .content div.imageblock.icon {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  margin-top: 20px;
  padding: 1.5px;
}

.openblock.startpage-block table.tableblock>tbody .content div.imageblock.icon-large {
  background: -webkit-gradient(linear, left top, left bottom, from(var(--coral)),to(var(--sky-blue)));
  background: -o-linear-gradient(top, var(--coral),var(--sky-blue));
  background: linear-gradient(180deg, var(--coral),var(--sky-blue));
}

.openblock.startpage-block table.tableblock.payment_methods > tbody .content div.imageblock.icon {
  margin-bottom: 60px;
}

.openblock.startpage-block table.tableblock>tbody td:hover .content div.imageblock.icon {
  -webkit-box-shadow: 0px 0px 30px 0 rgba(0, 0, 0, .2);
          box-shadow: 0px 0px 30px 0 rgba(0, 0, 0, .2);
  -webkit-transition: -webkit-box-shadow 2.5s ease-in-out;
  transition: -webkit-box-shadow 2.5s ease-in-out;
  -o-transition: box-shadow 2.5s ease-in-out;
  transition: box-shadow 2.5s ease-in-out;
  transition: box-shadow 2.5s ease-in-out, -webkit-box-shadow 2.5s ease-in-out;
  border-collapse: separate;
}

.openblock.startpage-block table.tableblock.tile_headline {
  -webkit-box-shadow: none;
          box-shadow: none;
  margin-top: 40px;
}

.openblock.startpage-block table.tableblock.tile_headline td p {
  font-size: 1.6875em;
  font-weight: normal;
  color: #002846;
  line-height: 1.2;
  word-spacing: -.05em;
  margin-top: 1em;
  margin-bottom: 0;
  text-align: center;
}

.openblock.startpage-block table.tableblock.signpost tr:first-child>td:first-child div.paragraph>p {
  font-size: 20px;
  font-weight: bold;
}

.openblock.startpage-block table.tableblock.signpost tr:nth-child(2)>td:first-child div.paragraph>p {
  font-weight: bold;
  text-align: center;
}

.openblock.startpage-block table.tableblock ul>li>p>a {
  display: inline-block;
}
.openblock.startpage-block table.tableblock ul>li {
  list-style: none;
}
.openblock.startpage-block table.tableblock ul>li>p>a:before {
  content: ' ';
  display: block;
  height: 18px;
  width: 18px;
  position: absolute;
  margin-left: -26px;
  margin-top: 5px;
  background-size: contain;
}

.openblock.startpage-block table.tableblock ul>li>p>a:before {
  background-image: url('../images/icons/docs_1.png');
}

.openblock.startpage-block table.tableblock.tile_headline div.paragraph::before {
  height: auto;
  margin: auto;
}

.openblock.startpage-block table.tableblock.tile_headline>tbody td {
  padding: 0;
}

.openblock.startpage-block table.tableblock>tbody td {
  border-bottom: 1px solid #ddd;
}

.openblock.startpage-block table.tableblock>tbody tr:first-child td:first-child,
.openblock.startpage-block table.tableblock,
.openblock.startpage-block table.tableblock>tbody tr:last-child td {
  border: 0;
  vertical-align: middle;
}

.openblock.startpage-block table.tableblock.tile_headline td:hover,
.openblock.startpage-block table.tableblock.signpost tr:nth-child(2) td:first-child:hover,
.openblock.startpage-block table.tableblock.signpost tr:first-child td:first-child:hover,
.openblock.startpage-block table.tableblock.note tr:first-child td:first-child:hover,
.openblock.startpage-block table.tableblock.contact tr:first-child td:first-child:hover,
.openblock.startpage-block table.tableblock.guides tr:first-child td:first-child:hover {
  background-color: transparent;
}

.intro > p {
  font-size: 23px;
}